<HYFL>
    <HYDL name="安全、防护">
        <HYXL name="锁具"/>
        <HYXL name="保险柜"/>
        <HYXL name="门铃、可视门铃"/>
        <HYXL name="防盗设施"/>
        <HYXL name="报警装置"/>
        <HYXL name="监视、监控设备"/>
        <HYXL name="避雷产品"/>
        <HYXL name="防弹器材"/>
        <HYXL name="防暴器材"/>
        <HYXL name="防身用具"/>
        <HYXL name="军需用品"/>
        <HYXL name="救生器材"/>
        <HYXL name="消防器材"/>
        <HYXL name="作业保护"/>
        <HYXL name="交通安全"/>
        <HYXL name="运动护具"/>
        <HYXL name="保安及紧急服务"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="包装、纸">
        <HYXL name="纸浆"/>
        <HYXL name="文化用纸"/>
        <HYXL name="包装用纸"/>
        <HYXL name="家用纸品"/>
        <HYXL name="壁纸"/>
        <HYXL name="废纸"/>
        <HYXL name="其它用途用纸"/>
        <HYXL name="标签、标牌"/>
        <HYXL name="胶带"/>
        <HYXL name="索具"/>
        <HYXL name="托盘"/>
        <HYXL name="包装材料"/>
        <HYXL name="纸制包装用品"/>
        <HYXL name="木制包装用品"/>
        <HYXL name="麻制包装用品"/>
        <HYXL name="塑料包装用品"/>
        <HYXL name="玻璃包装用品"/>
        <HYXL name="金属包装用品"/>
        <HYXL name="造纸设备"/>
        <HYXL name="纸品加工机械"/>
        <HYXL name="包装相关设备"/>
        <HYXL name="包装设计加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="办公文教及光仪">
        <HYXL name="光学及照相器材"/>
        <HYXL name="光学及照相器材/光学眼镜及配件"/>
        <HYXL name="光学及照相器材/胶片、胶卷"/>
        <HYXL name="光学及照相器材/相纸、相册"/>
        <HYXL name="光学及照相器材/相框、画框"/>
        <HYXL name="光学及照相器材/照相机、数码相机"/>
        <HYXL name="光学及照相器材/摄影机、摄像机"/>
        <HYXL name="光学及照相器材/光仪及配件"/>
        <HYXL name="光学及照相器材/冲印设备"/>
        <HYXL name="光学及照相器材/显微镜"/>
        <HYXL name="光学及照相器材/望远镜"/>
        <HYXL name="光学及照相器材/其他"/>
        <HYXL name="耗材"/>
        <HYXL name="文具"/>
        <HYXL name="计算器"/>
        <HYXL name="办公纸张"/>
        <HYXL name="簿、本、册"/>
        <HYXL name="教学模型、用具"/>
        <HYXL name="教学设施"/>
        <HYXL name="实验室用品"/>
        <HYXL name="电话机、可视电话"/>
        <HYXL name="集团电话"/>
        <HYXL name="传真机"/>
        <HYXL name="复印机"/>
        <HYXL name="打印机"/>
        <HYXL name="打字机"/>
        <HYXL name="投影机"/>
        <HYXL name="碎纸机"/>
        <HYXL name="考勤机"/>
        <HYXL name="绘图机、晒图机"/>
        <HYXL name="视讯会议系统"/>
        <HYXL name="办公家具"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="电脑与软件">
        <HYXL name="消耗品"/>
        <HYXL name="插卡类"/>
        <HYXL name="主机配件"/>
        <HYXL name="电脑外设"/>
        <HYXL name="机箱"/>
        <HYXL name="UPS与电源"/>
        <HYXL name="网络设备、配件"/>
        <HYXL name="电脑"/>
        <HYXL name="电子记事簿"/>
        <HYXL name="笔记本电脑"/>
        <HYXL name="服务器、工作站"/>
        <HYXL name="二手电脑及用品"/>
        <HYXL name="软件"/>
        <HYXL name="网络工程"/>
        <HYXL name="电脑相关用品"/>
        <HYXL name="电脑产品制造设备"/>
        <HYXL name="软件开发"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="电子电工">
        <HYXL name="磁性材料"/>
        <HYXL name="半导体材料"/>
        <HYXL name="绝缘材料"/>
        <HYXL name="电工陶瓷材料"/>
        <HYXL name="电子元器件、组件"/>
        <HYXL name="电子元器件、组件/二极管、三极管"/>
        <HYXL name="电子元器件、组件/电路板"/>
        <HYXL name="电子元器件、组件/集成电路"/>
        <HYXL name="电子元器件、组件/电容器"/>
        <HYXL name="电子元器件、组件/电阻器、电位器"/>
        <HYXL name="电子元器件、组件/电感器、线圈"/>
        <HYXL name="电子元器件、组件/变压器，稳压器"/>
        <HYXL name="电子元器件、组件/整流器、逆变器"/>
        <HYXL name="电子元器件、组件/继电器"/>
        <HYXL name="电子元器件、组件/变频器、分频器"/>
        <HYXL name="电子元器件、组件/断路器"/>
        <HYXL name="电子元器件、组件/开关"/>
        <HYXL name="电子元器件、组件/控制器、接触器"/>
        <HYXL name="电子元器件、组件/电抗器"/>
        <HYXL name="电子元器件、组件/放大器"/>
        <HYXL name="电子元器件、组件/电声器件"/>
        <HYXL name="电子元器件、组件/显示器件"/>
        <HYXL name="电子元器件、组件/传感器"/>
        <HYXL name="电子元器件、组件/其他电子元器件、组件"/>
        <HYXL name="电池"/>
        <HYXL name="电池/干电池"/>
        <HYXL name="电池/蓄电池"/>
        <HYXL name="电池/光电池"/>
        <HYXL name="电池/锂电池、镍氢电池"/>
        <HYXL name="电池/其他电池"/>
        <HYXL name="照明与灯具"/>
        <HYXL name="照明与灯具/手电筒"/>
        <HYXL name="照明与灯具/灯管、灯泡"/>
        <HYXL name="照明与灯具/居室用灯 "/>
        <HYXL name="照明与灯具/室外用灯"/>
        <HYXL name="照明与灯具/气体放电灯"/>
        <HYXL name="照明与灯具/应急灯"/>
        <HYXL name="照明与灯具/节能灯 "/>
        <HYXL name="照明与灯具/节日灯, 霓虹灯"/>
        <HYXL name="照明与灯具/照明器附件"/>
        <HYXL name="照明与灯具/其他"/>
        <HYXL name="插头，插座"/>
        <HYXL name="充电器"/>
        <HYXL name="电动机"/>
        <HYXL name="电动工具"/>
        <HYXL name="光电子、激光仪器"/>
        <HYXL name="仪器、仪表"/>
        <HYXL name="仪器、仪表/科研仪器仪表"/>
        <HYXL name="仪器、仪表/测量仪器仪表"/>
        <HYXL name="仪器、仪表/检测、测试仪器"/>
        <HYXL name="仪器、仪表/分析仪器"/>
        <HYXL name="仪器、仪表/光仪及配件"/>
        <HYXL name="仪器、仪表/专用仪器仪表"/>
        <HYXL name="仪器、仪表/其他仪器仪表"/>
        <HYXL name="光仪及配件"/>
        <HYXL name="电线电缆"/>
        <HYXL name="配电装置、开关柜、照明箱"/>
        <HYXL name="输电设备及材料"/>
        <HYXL name="显示设备"/>
        <HYXL name="电热设备"/>
        <HYXL name="工业自动化装置"/>
        <HYXL name="天线"/>
        <HYXL name="雷达及无线导航"/>
        <HYXL name="广电、电信设备"/>
        <HYXL name="发电机、发电机组"/>
        <HYXL name="电子电工产品制造设备"/>
        <HYXL name="电子电工产品设计加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="纺织、皮革">
        <HYXL name="纺织、皮革原料"/>
        <HYXL name="纺织、皮革原料/棉类"/>
        <HYXL name="纺织、皮革原料/麻类"/>
        <HYXL name="纺织、皮革原料/蚕茧，蚕丝"/>
        <HYXL name="纺织、皮革原料/羽毛，羽绒，羊绒"/>
        <HYXL name="纺织、皮革原料/化学纤维"/>
        <HYXL name="纺织、皮革原料/无机、矿物纤维"/>
        <HYXL name="纺织、皮革原料/其他"/>
        <HYXL name="纱线、线"/>
        <HYXL name="纺织辅料"/>
        <HYXL name="棉织物"/>
        <HYXL name="麻织物"/>
        <HYXL name="丝织物"/>
        <HYXL name="毛织物"/>
        <HYXL name="化纤织物"/>
        <HYXL name="混纺织物"/>
        <HYXL name="坯布"/>
        <HYXL name="色织、扎染、印花布"/>
        <HYXL name="针织布"/>
        <HYXL name="工业用布、无纺布"/>
        <HYXL name="面料"/>
        <HYXL name="抽纱及其他工艺纺织"/>
        <HYXL name="地毯"/>
        <HYXL name="毛巾、浴巾"/>
        <HYXL name="床上用品"/>
        <HYXL name="家用纺织 "/>
        <HYXL name="皮革及人造皮革"/>
        <HYXL name="皮革制品"/>
        <HYXL name="皮革制品/皮带及配件"/>
        <HYXL name="皮革制品/皮革、毛皮服装"/>
        <HYXL name="皮革制品/手套"/>
        <HYXL name="皮革制品/帽子"/>
        <HYXL name="皮革制品/其他皮革制品"/>
        <HYXL name="皮革加工机械"/>
        <HYXL name="纺织设备和器材"/>
        <HYXL name="纺织废料"/>
        <HYXL name="皮革废料"/>
        <HYXL name="纺织品设计加工"/>
        <HYXL name="皮革及制品设计加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="服饰">
        <HYXL name="服装辅料"/>
        <HYXL name="帽子"/>
        <HYXL name="领带"/>
        <HYXL name="领带/化纤领带"/>
        <HYXL name="领带/真丝领带"/>
        <HYXL name="领带/其他"/>
        <HYXL name="围巾、头巾"/>
        <HYXL name="手套"/>
        <HYXL name="袜子"/>
        <HYXL name="鞋及鞋材"/>
        <HYXL name="针织服装"/>
        <HYXL name="梭织服装"/>
        <HYXL name="品牌服装"/>
        <HYXL name="男装"/>
        <HYXL name="女装"/>
        <HYXL name="婴儿服装"/>
        <HYXL name="儿童服装"/>
        <HYXL name="内衣"/>
        <HYXL name="睡衣、浴衣"/>
        <HYXL name="T恤"/>
        <HYXL name="衬衣"/>
        <HYXL name="毛衣"/>
        <HYXL name="西服"/>
        <HYXL name="夹克"/>
        <HYXL name="外衣、外套"/>
        <HYXL name="大衣、风衣"/>
        <HYXL name="裤子"/>
        <HYXL name="休闲服装"/>
        <HYXL name="运动服装"/>
        <HYXL name="民族服装"/>
        <HYXL name="婚纱、礼服"/>
        <HYXL name="工作服、制服"/>
        <HYXL name="特制服装"/>
        <HYXL name="牛仔服装"/>
        <HYXL name="丝绸服装"/>
        <HYXL name="皮革、毛皮服装"/>
        <HYXL name="羊毛、羊绒衫"/>
        <HYXL name="羽绒服装、防寒服"/>
        <HYXL name="服装加工设备"/>
        <HYXL name="整熨洗涤设备"/>
        <HYXL name="鞋加工及修理设备"/>
        <HYXL name="服饰鞋帽设计加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="机械及工业制品">
        <HYXL name="仪器、仪表"/>
        <HYXL name="仪器、仪表/科研仪器仪表"/>
        <HYXL name="仪器、仪表/测量仪器仪表"/>
        <HYXL name="仪器、仪表/检测、测试仪器"/>
        <HYXL name="仪器、仪表/分析仪器"/>
        <HYXL name="仪器、仪表/光仪及配件"/>
        <HYXL name="仪器、仪表/专用仪器仪表"/>
        <HYXL name="仪器、仪表/其他仪器仪表"/>
        <HYXL name="行业专用机械及设备"/>
        <HYXL name="行业专用机械及设备/农用品、农用机械"/>
        <HYXL name="行业专用机械及设备/林业设备及用具"/>
        <HYXL name="行业专用机械及设备/畜牧养殖业设备及用具"/>
        <HYXL name="行业专用机械及设备/渔业设备及用具"/>
        <HYXL name="行业专用机械及设备/粮油加工机械"/>
        <HYXL name="行业专用机械及设备/饲料加工机械"/>
        <HYXL name="行业专用机械及设备/屠宰及肉类初加工设备"/>
        <HYXL name="行业专用机械及设备/皮革加工机械"/>
        <HYXL name="行业专用机械及设备/服装加工设备"/>
        <HYXL name="行业专用机械及设备/鞋加工及修理设备"/>
        <HYXL name="行业专用机械及设备/矿业设备"/>
        <HYXL name="行业专用机械及设备/冶金设备"/>
        <HYXL name="行业专用机械及设备/金属线、管、板制造设备"/>
        <HYXL name="行业专用机械及设备/金属切削加工设备"/>
        <HYXL name="行业专用机械及设备/电子电工产品制造设备"/>
        <HYXL name="行业专用机械及设备/电热设备"/>
        <HYXL name="行业专用机械及设备/工业自动化装置"/>
        <HYXL name="行业专用机械及设备/电脑产品制造设备"/>
        <HYXL name="行业专用机械及设备/雷达及无线导航"/>
        <HYXL name="行业专用机械及设备/广电、电信设备"/>
        <HYXL name="行业专用机械及设备/制药设备"/>
        <HYXL name="行业专用机械及设备/医疗器械制造设备"/>
        <HYXL name="行业专用机械及设备/塑料生产加工机械"/>
        <HYXL name="行业专用机械及设备/橡胶生产加工机械"/>
        <HYXL name="行业专用机械及设备/玻璃生产加工机械"/>
        <HYXL name="行业专用机械及设备/汽摩产品制造设备"/>
        <HYXL name="行业专用机械及设备/停车场、加油站设备"/>
        <HYXL name="行业专用机械及设备/造纸设备"/>
        <HYXL name="行业专用机械及设备/纸品加工机械"/>
        <HYXL name="行业专用机械及设备/包装相关设备"/>
        <HYXL name="行业专用机械及设备/印刷设备"/>
        <HYXL name="行业专用机械及设备/堆垛搬运机械"/>
        <HYXL name="行业专用机械及设备/木材加工、家具制造机械"/>
        <HYXL name="行业专用机械及设备/陶瓷、搪瓷生产加工机械"/>
        <HYXL name="行业专用机械及设备/过滤器、过滤设备"/>
        <HYXL name="行业专用机械及设备/清洗、清理设备"/>
        <HYXL name="行业专用机械及设备/废气处理设施"/>
        <HYXL name="行业专用机械及设备/水处理设施"/>
        <HYXL name="行业专用机械及设备/废料回收再利用"/>
        <HYXL name="行业专用机械及设备/降噪音设备"/>
        <HYXL name="行业专用机械及设备/商业专用设备"/>
        <HYXL name="行业专用机械及设备/金融专用设备"/>
        <HYXL name="行业专用机械及设备/其他行业专用机械设备"/>
        <HYXL name="磨具、磨料"/>
        <HYXL name="通用零部件"/>
        <HYXL name="通用零部件/紧固件、密封件、弹簧"/>
        <HYXL name="通用零部件/轴承"/>
        <HYXL name="通用零部件/阀门"/>
        <HYXL name="通用零部件/齿轮"/>
        <HYXL name="通用零部件/链条"/>
        <HYXL name="通用零部件/传送带"/>
        <HYXL name="通用零部件/铸锻件"/>
        <HYXL name="通用零部件/其他"/>
        <HYXL name="焊接、切割设备与材料"/>
        <HYXL name="五金工具"/>
        <HYXL name="五金工具/模具"/>
        <HYXL name="五金工具/刀具、夹具"/>
        <HYXL name="五金工具/手工具"/>
        <HYXL name="五金工具/刀、剪、刷"/>
        <HYXL name="五金工具/建筑装饰五金"/>
        <HYXL name="五金工具/配件五金"/>
        <HYXL name="五金工具/其他"/>
        <HYXL name="气动工具"/>
        <HYXL name="电动工具"/>
        <HYXL name="减速机、变速机"/>
        <HYXL name="泵及真空设备"/>
        <HYXL name="液压机械及部件"/>
        <HYXL name="风机、排风设备"/>
        <HYXL name="压缩、分离设备"/>
        <HYXL name="锅炉及配件装置"/>
        <HYXL name="换热、制冷空调设备"/>
        <HYXL name="发电机、发电机组"/>
        <HYXL name="内燃机"/>
        <HYXL name="节能装置"/>
        <HYXL name="电线电缆"/>
        <HYXL name="机械设计加工"/>
        <HYXL name="家电制造设备"/>
        <HYXL name="其他"/>
        <HYXL name="量器量具"/>
    </HYDL>
    <HYDL name="化工">
        <HYXL name="无机化工原料"/>
        <HYXL name="无机化工原料/单质"/>
        <HYXL name="无机化工原料/工业气体"/>
        <HYXL name="无机化工原料/碱类"/>
        <HYXL name="无机化工原料/其它"/>
        <HYXL name="无机化工原料/酸类"/>
        <HYXL name="无机化工原料/无机盐"/>
        <HYXL name="无机化工原料/氧化物"/>
        <HYXL name="有机化工原料"/>
        <HYXL name="有机化工原料/基本有机原料"/>
        <HYXL name="有机化工原料/一般有机原料"/>
        <HYXL name="有机化工原料/有机中间体"/>
        <HYXL name="有机化工原料/其他"/>
        <HYXL name="有机化工原料/医药原料、中间体"/>
        <HYXL name="树脂"/>
        <HYXL name="其他聚合物"/>
        <HYXL name="化学纤维"/>
        <HYXL name="食品添加剂"/>
        <HYXL name="饲料添加剂"/>
        <HYXL name="化学试剂"/>
        <HYXL name="催化剂及化学助剂"/>
        <HYXL name="石油及制品"/>
        <HYXL name="石油及制品/原油"/>
        <HYXL name="石油及制品/燃料油"/>
        <HYXL name="石油及制品/润滑油"/>
        <HYXL name="石油及制品/溶剂油"/>
        <HYXL name="石油及制品/焦炭"/>
        <HYXL name="石油及制品/石蜡"/>
        <HYXL name="石油及制品/沥青"/>
        <HYXL name="石油及制品/气体类石油产品"/>
        <HYXL name="石油及制品/其他"/>
        <HYXL name="日用化学品"/>
        <HYXL name="日用化学品/彩妆用品"/>
        <HYXL name="日用化学品/护肤用品 "/>
        <HYXL name="日用化学品/口腔用品"/>
        <HYXL name="日用化学品/毛发用品 "/>
        <HYXL name="日用化学品/肥皂、洗涤、清洗剂"/>
        <HYXL name="日用化学品/香味剂、除臭剂"/>
        <HYXL name="日用化学品/驱虫灭害"/>
        <HYXL name="日用化学品/其他日用化学品"/>
        <HYXL name="香料、香精"/>
        <HYXL name="染料"/>
        <HYXL name="颜料"/>
        <HYXL name="涂料"/>
        <HYXL name="胶粘剂"/>
        <HYXL name="化学药"/>
        <HYXL name="火工产品"/>
        <HYXL name="油墨"/>
        <HYXL name="塑料及制品"/>
        <HYXL name="塑料及制品/塑料原料"/>
        <HYXL name="塑料及制品/塑料薄膜"/>
        <HYXL name="塑料及制品/塑料板(片、节)、棒"/>
        <HYXL name="塑料及制品/塑料管"/>
        <HYXL name="塑料及制品/塑料容器"/>
        <HYXL name="塑料及制品/工农业用塑料制品"/>
        <HYXL name="塑料及制品/其他塑料制品"/>
        <HYXL name="橡胶及制品"/>
        <HYXL name="橡胶及制品/橡胶"/>
        <HYXL name="橡胶及制品/乳胶"/>
        <HYXL name="橡胶及制品/轮胎"/>
        <HYXL name="橡胶及制品/工农业用橡(乳)胶制品 "/>
        <HYXL name="橡胶及制品/医用、文教用橡(乳)胶制品"/>
        <HYXL name="橡胶及制品/家用橡(乳)胶制品"/>
        <HYXL name="橡胶及制品/其他橡胶制品"/>
        <HYXL name="玻璃及制品"/>
        <HYXL name="玻璃及制品/建筑玻璃"/>
        <HYXL name="玻璃及制品/特种玻璃"/>
        <HYXL name="玻璃及制品/玻璃包装用品"/>
        <HYXL name="玻璃及制品/其它玻璃及制品"/>
        <HYXL name="实验室用品"/>
        <HYXL name="仪器、仪表"/>
        <HYXL name="仪器、仪表/科研仪器仪表"/>
        <HYXL name="仪器、仪表/测量仪器仪表"/>
        <HYXL name="仪器、仪表/检测、测试仪器"/>
        <HYXL name="仪器、仪表/分析仪器"/>
        <HYXL name="仪器、仪表/光仪及配件"/>
        <HYXL name="仪器、仪表/专用仪器仪表"/>
        <HYXL name="仪器、仪表/其他仪器仪表"/>
        <HYXL name="塑料生产加工机械"/>
        <HYXL name="橡胶生产加工机械"/>
        <HYXL name="玻璃生产加工机械"/>
        <HYXL name="化工设备"/>
        <HYXL name="化工废料"/>
        <HYXL name="化工产品设计加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="环保">
        <HYXL name="废纸"/>
        <HYXL name="废金属"/>
        <HYXL name="纺织废料"/>
        <HYXL name="皮革废料"/>
        <HYXL name="化工废料"/>
        <HYXL name="废气处理设施"/>
        <HYXL name="水处理设施"/>
        <HYXL name="废料回收再利用"/>
        <HYXL name="降噪音设备"/>
        <HYXL name="公共环卫设施"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="家居用品">
        <HYXL name="家用纸品"/>
        <HYXL name="家用木制品"/>
        <HYXL name="家用塑料制品"/>
        <HYXL name="家用玻璃制品"/>
        <HYXL name="家用陶瓷、搪瓷制品"/>
        <HYXL name="家用金属制品"/>
        <HYXL name="时尚饰品"/>
        <HYXL name="珠宝首饰、金银器"/>
        <HYXL name="打火机、烟具"/>
        <HYXL name="钟表"/>
        <HYXL name="相框、画框"/>
        <HYXL name="熏香及熏香炉"/>
        <HYXL name="个人保养"/>
        <HYXL name="个人保养/口腔卫生"/>
        <HYXL name="个人保养/乳房护理"/>
        <HYXL name="个人保养/头发护理 "/>
        <HYXL name="个人保养/剃须、除毛"/>
        <HYXL name="个人保养/指甲修护"/>
        <HYXL name="个人保养/美容材料及用具"/>
        <HYXL name="个人保养/美容仪器"/>
        <HYXL name="个人保养/卫浴用品"/>
        <HYXL name="个人保养/其他 "/>
        <HYXL name="日用化学品"/>
        <HYXL name="日用化学品/彩妆用品"/>
        <HYXL name="日用化学品/护肤用品 "/>
        <HYXL name="日用化学品/口腔用品"/>
        <HYXL name="日用化学品/毛发用品 "/>
        <HYXL name="日用化学品/肥皂、洗涤、清洗剂"/>
        <HYXL name="日用化学品/香味剂、除臭剂"/>
        <HYXL name="日用化学品/驱虫灭害"/>
        <HYXL name="日用化学品/其他日用化学品"/>
        <HYXL name="餐具"/>
        <HYXL name="炊具厨具"/>
        <HYXL name="炊具厨具/灶具，点火器"/>
        <HYXL name="炊具厨具/烧烤用具 "/>
        <HYXL name="炊具厨具/锅，压力锅，配件"/>
        <HYXL name="炊具厨具/砧板"/>
        <HYXL name="炊具厨具/开瓶器"/>
        <HYXL name="炊具厨具/净水器"/>
        <HYXL name="炊具厨具/搅拌机"/>
        <HYXL name="炊具厨具/榨汁机"/>
        <HYXL name="炊具厨具/抽油烟机"/>
        <HYXL name="炊具厨具/微波炉"/>
        <HYXL name="炊具厨具/电炒锅、电饭煲"/>
        <HYXL name="炊具厨具/洗碗机"/>
        <HYXL name="炊具厨具/消毒柜"/>
        <HYXL name="炊具厨具/其他厨具 "/>
        <HYXL name="保温容器"/>
        <HYXL name="厨房设施 "/>
        <HYXL name="卫浴设施"/>
        <HYXL name="清洁用具"/>
        <HYXL name="园艺用具"/>
        <HYXL name="家具 "/>
        <HYXL name="童车及配件"/>
        <HYXL name="箱、包、袋"/>
        <HYXL name="伞、雨具、太阳伞"/>
        <HYXL name="刀、剪、刷"/>
        <HYXL name="缝纫编织"/>
        <HYXL name="婴儿用品"/>
        <HYXL name="定时器"/>
        <HYXL name="宠物及用品"/>
        <HYXL name="门铃、可视门铃"/>
        <HYXL name="照明与灯具"/>
        <HYXL name="照明与灯具/手电筒"/>
        <HYXL name="照明与灯具/灯管、灯泡"/>
        <HYXL name="照明与灯具/居室用灯 "/>
        <HYXL name="照明与灯具/室外用灯"/>
        <HYXL name="照明与灯具/气体放电灯"/>
        <HYXL name="照明与灯具/应急灯"/>
        <HYXL name="照明与灯具/节能灯 "/>
        <HYXL name="照明与灯具/节日灯, 霓虹灯"/>
        <HYXL name="照明与灯具/照明器附件"/>
        <HYXL name="照明与灯具/其他"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="家用电器">
        <HYXL name="净水器"/>
        <HYXL name="饮水机"/>
        <HYXL name="榨汁机"/>
        <HYXL name="搅拌机"/>
        <HYXL name="咖啡机，豆浆机"/>
        <HYXL name="电热壶，电热杯"/>
        <HYXL name="电炒锅、电饭煲"/>
        <HYXL name="微波炉"/>
        <HYXL name="洗碗机"/>
        <HYXL name="消毒柜"/>
        <HYXL name="抽油烟机"/>
        <HYXL name="冰箱、冷柜"/>
        <HYXL name="湿度调节器"/>
        <HYXL name="空气净化器"/>
        <HYXL name="取暖电器"/>
        <HYXL name="空调"/>
        <HYXL name="热水器"/>
        <HYXL name="电吹风"/>
        <HYXL name="吸尘器"/>
        <HYXL name="电扇、排气扇"/>
        <HYXL name="电熨斗"/>
        <HYXL name="洗衣、干衣设备"/>
        <HYXL name="干手机、给皂液机"/>
        <HYXL name="氧气机"/>
        <HYXL name="电驱虫器"/>
        <HYXL name="视听器材"/>
        <HYXL name="遥控器"/>
        <HYXL name="家电制造设备"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="建材、房地产">
        <HYXL name="房地产"/>
        <HYXL name="房地产/厂房"/>
        <HYXL name="房地产/房产中介、代理"/>
        <HYXL name="房地产/公寓、花园、别墅"/>
        <HYXL name="房地产/农场、牧场"/>
        <HYXL name="房地产/山林"/>
        <HYXL name="房地产/商铺、营业房"/>
        <HYXL name="房地产/土地"/>
        <HYXL name="房地产/写字楼"/>
        <HYXL name="房地产/其他"/>
        <HYXL name="木材板材"/>
        <HYXL name="石材石料 "/>
        <HYXL name="水泥及制品"/>
        <HYXL name="石灰、石膏"/>
        <HYXL name="混凝土及制品"/>
        <HYXL name="建筑玻璃"/>
        <HYXL name="陶瓷、搪瓷及制品"/>
        <HYXL name="陶瓷、搪瓷及制品/搪瓷、珐琅"/>
        <HYXL name="陶瓷、搪瓷及制品/建筑陶瓷"/>
        <HYXL name="陶瓷、搪瓷及制品/电工陶瓷材料"/>
        <HYXL name="陶瓷、搪瓷及制品/家用陶瓷、搪瓷制品"/>
        <HYXL name="陶瓷、搪瓷及制品/其他陶瓷、搪瓷制品"/>
        <HYXL name="塑料建材"/>
        <HYXL name="金属建材"/>
        <HYXL name="防水、防潮材料"/>
        <HYXL name="耐火、防火材料"/>
        <HYXL name="隔热、吸声材料"/>
        <HYXL name="绝缘材料"/>
        <HYXL name="特种建材"/>
        <HYXL name="施工材料"/>
        <HYXL name="砖、瓦及砌块"/>
        <HYXL name="墙体材料、天花板"/>
        <HYXL name="地板"/>
        <HYXL name="门窗"/>
        <HYXL name="壁纸"/>
        <HYXL name="锁具"/>
        <HYXL name="建筑装饰五金"/>
        <HYXL name="管件管材"/>
        <HYXL name="厨房设施 "/>
        <HYXL name="卫浴设施"/>
        <HYXL name="涂料"/>
        <HYXL name="胶粘剂"/>
        <HYXL name="作业保护"/>
        <HYXL name="活动房"/>
        <HYXL name="堆垛搬运机械"/>
        <HYXL name="建筑及相关设备"/>
        <HYXL name="木材加工、家具制造机械"/>
        <HYXL name="陶瓷、搪瓷生产加工机械"/>
        <HYXL name="工程承包"/>
        <HYXL name="建筑装璜设计"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="交通运输">
        <HYXL name="自行车、三轮车及配件"/>
        <HYXL name="铁路、地铁用设备器材"/>
        <HYXL name="船舶及配件"/>
        <HYXL name="电梯、缆车及配件"/>
        <HYXL name="飞行器及配件"/>
        <HYXL name="集装箱"/>
        <HYXL name="二手交通产品及用具"/>
        <HYXL name="轮胎"/>
        <HYXL name="废气处理设施"/>
        <HYXL name="交通安全"/>
        <HYXL name="运输、仓储"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="礼品、工艺品">
        <HYXL name="抽纱及其他工艺纺织"/>
        <HYXL name="木制工艺品"/>
        <HYXL name="植物编织工艺品"/>
        <HYXL name="石料工艺品 "/>
        <HYXL name="宝石玉石工艺品"/>
        <HYXL name="陶瓷工艺品"/>
        <HYXL name="金属工艺品"/>
        <HYXL name="玻璃工艺品"/>
        <HYXL name="水晶工艺品"/>
        <HYXL name="塑料工艺品"/>
        <HYXL name="树脂工艺品"/>
        <HYXL name="泥塑工艺品"/>
        <HYXL name="纸制工艺品"/>
        <HYXL name="天然工艺品"/>
        <HYXL name="针钩及编结工艺品"/>
        <HYXL name="雕刻工艺品"/>
        <HYXL name="仿古工艺品"/>
        <HYXL name="仿生工艺品"/>
        <HYXL name="宗教工艺品"/>
        <HYXL name="民间工艺品"/>
        <HYXL name="雕塑"/>
        <HYXL name="字画"/>
        <HYXL name="古董和收藏品"/>
        <HYXL name="珠宝首饰、金银器"/>
        <HYXL name="时尚饰品"/>
        <HYXL name="打火机、烟具"/>
        <HYXL name="钟表"/>
        <HYXL name="相框、画框"/>
        <HYXL name="蜡烛及烛台"/>
        <HYXL name="熏香及熏香炉"/>
        <HYXL name="装饰盒"/>
        <HYXL name="钥匙扣，链"/>
        <HYXL name="盆景"/>
        <HYXL name="玩具"/>
        <HYXL name="玩具/木制玩具"/>
        <HYXL name="玩具/塑料玩具"/>
        <HYXL name="玩具/填充、绒毛玩具"/>
        <HYXL name="玩具/电子玩具"/>
        <HYXL name="玩具/电动玩具"/>
        <HYXL name="玩具/玩具珠、球"/>
        <HYXL name="玩具/娃娃"/>
        <HYXL name="玩具/玩具车"/>
        <HYXL name="玩具/玩具枪"/>
        <HYXL name="玩具/模型玩具"/>
        <HYXL name="玩具/益智玩具"/>
        <HYXL name="玩具/童车及配件"/>
        <HYXL name="玩具/玩具配件"/>
        <HYXL name="玩具/工美礼品玩具设计加工"/>
        <HYXL name="玩具/其他"/>
        <HYXL name="工艺礼品"/>
        <HYXL name="纪念品"/>
        <HYXL name="广告礼品"/>
        <HYXL name="节日用品"/>
        <HYXL name="殡葬用品"/>
        <HYXL name="工美礼品玩具设计加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="能源">
        <HYXL name="石油及制品"/>
        <HYXL name="石油及制品/原油"/>
        <HYXL name="石油及制品/燃料油"/>
        <HYXL name="石油及制品/润滑油"/>
        <HYXL name="石油及制品/溶剂油"/>
        <HYXL name="石油及制品/焦炭"/>
        <HYXL name="石油及制品/石蜡"/>
        <HYXL name="石油及制品/沥青"/>
        <HYXL name="石油及制品/气体类石油产品"/>
        <HYXL name="石油及制品/其他"/>
        <HYXL name="煤矿"/>
        <HYXL name="天然气"/>
        <HYXL name="煤气"/>
        <HYXL name="电力"/>
        <HYXL name="太阳能及再生能源"/>
        <HYXL name="UPS与电源"/>
        <HYXL name="电池"/>
        <HYXL name="电池/干电池"/>
        <HYXL name="电池/蓄电池"/>
        <HYXL name="电池/光电池"/>
        <HYXL name="电池/锂电池、镍氢电池"/>
        <HYXL name="电池/其他电池"/>
        <HYXL name="矿业设备"/>
        <HYXL name="发电机、发电机组"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="农业">
        <HYXL name="粮食"/>
        <HYXL name="豆类"/>
        <HYXL name="蔬菜及制品"/>
        <HYXL name="水果及制品"/>
        <HYXL name="坚果、杂果、干果"/>
        <HYXL name="咖啡、可可及制品"/>
        <HYXL name="棉类"/>
        <HYXL name="麻类"/>
        <HYXL name="含油子仁、果仁、籽"/>
        <HYXL name="食用菌"/>
        <HYXL name="烟草"/>
        <HYXL name="花木"/>
        <HYXL name="竹木、藤苇、干草"/>
        <HYXL name="木炭"/>
        <HYXL name="植物提取物"/>
        <HYXL name="动物提取物"/>
        <HYXL name="动植物油"/>
        <HYXL name="动植物种苗"/>
        <HYXL name="家禽"/>
        <HYXL name="牲畜"/>
        <HYXL name="养殖动物"/>
        <HYXL name="蚕茧，蚕丝"/>
        <HYXL name="羽毛，羽绒，羊绒"/>
        <HYXL name="生皮、毛皮"/>
        <HYXL name="动物毛鬃"/>
        <HYXL name="肠衣"/>
        <HYXL name="禽蛋"/>
        <HYXL name="饲料"/>
        <HYXL name="饲料添加剂"/>
        <HYXL name="肥料"/>
        <HYXL name="农药 "/>
        <HYXL name="园艺用具"/>
        <HYXL name="农用品、农用机械"/>
        <HYXL name="林业设备及用具"/>
        <HYXL name="畜牧养殖业设备及用具"/>
        <HYXL name="渔业设备及用具"/>
        <HYXL name="粮油加工机械"/>
        <HYXL name="饲料加工机械"/>
        <HYXL name="屠宰及肉类初加工设备"/>
        <HYXL name="农副产品加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="汽摩及配件">
        <HYXL name="轮胎"/>
        <HYXL name="汽车"/>
        <HYXL name="汽车配件"/>
        <HYXL name="摩托车及配件"/>
        <HYXL name="专用车辆"/>
        <HYXL name="二手汽摩"/>
        <HYXL name="汽摩附属及相关产品"/>
        <HYXL name="停车场、加油站设备"/>
        <HYXL name="汽车保养"/>
        <HYXL name="交通安全"/>
        <HYXL name="汽摩产品制造设备"/>
        <HYXL name="其它"/>
    </HYDL>
    <HYDL name="食品、饮料">
        <HYXL name="饮料"/>
        <HYXL name="酒类"/>
        <HYXL name="茶叶及制品"/>
        <HYXL name="咖啡、可可及制品"/>
        <HYXL name="水产及制品"/>
        <HYXL name="禽畜肉及制品"/>
        <HYXL name="罐头食品"/>
        <HYXL name="速冻食品"/>
        <HYXL name="方便食品"/>
        <HYXL name="休闲食品"/>
        <HYXL name="保健食（药）品"/>
        <HYXL name="豆制品"/>
        <HYXL name="蛋制品"/>
        <HYXL name="蜜制品"/>
        <HYXL name="乳制品"/>
        <HYXL name="糖类"/>
        <HYXL name="淀粉"/>
        <HYXL name="食用油"/>
        <HYXL name="调味品"/>
        <HYXL name="糕饼面包"/>
        <HYXL name="面条、粉丝"/>
        <HYXL name="香烟"/>
        <HYXL name="食品添加剂"/>
        <HYXL name="炊事设备"/>
        <HYXL name="食品饮料加工设备"/>
        <HYXL name="食品饮料加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="通讯产品">
        <HYXL name="通讯产品配件部件"/>
        <HYXL name="锂电池、镍氢电池"/>
        <HYXL name="磁卡、IP卡、IC卡"/>
        <HYXL name="来电显示器"/>
        <HYXL name="拨号器"/>
        <HYXL name="充电器"/>
        <HYXL name="天线"/>
        <HYXL name="控制和调整设备"/>
        <HYXL name="电话机、可视电话"/>
        <HYXL name="移动电话"/>
        <HYXL name="集团电话"/>
        <HYXL name="交换机"/>
        <HYXL name="传真机"/>
        <HYXL name="寻呼机"/>
        <HYXL name="对讲机"/>
        <HYXL name="网络通信产品"/>
        <HYXL name="通讯、声讯系统"/>
        <HYXL name="GPS系统"/>
        <HYXL name="通信电缆"/>
        <HYXL name="相关产品"/>
        <HYXL name="雷达及无线导航"/>
        <HYXL name="广电、电信设备"/>
        <HYXL name="通讯产品制造设备"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="玩具">
        <HYXL name="木制玩具"/>
        <HYXL name="塑料玩具"/>
        <HYXL name="填充、绒毛玩具"/>
        <HYXL name="电子玩具"/>
        <HYXL name="电动玩具"/>
        <HYXL name="玩具珠、球"/>
        <HYXL name="娃娃"/>
        <HYXL name="玩具车"/>
        <HYXL name="玩具枪"/>
        <HYXL name="模型玩具"/>
        <HYXL name="益智玩具"/>
        <HYXL name="童车及配件"/>
        <HYXL name="玩具配件"/>
        <HYXL name="工美礼品玩具设计加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="冶金矿产">
        <HYXL name="金属矿产"/>
        <HYXL name="有色金属"/>
        <HYXL name="有色金属制品"/>
        <HYXL name="有色金属合金"/>
        <HYXL name="有色金属合金制品"/>
        <HYXL name="稀土及稀土制品"/>
        <HYXL name="黑色金属及制品"/>
        <HYXL name="铁合金及制品"/>
        <HYXL name="钢铁及制品"/>
        <HYXL name="铸锻件"/>
        <HYXL name="金属丝网"/>
        <HYXL name="粉末冶金"/>
        <HYXL name="磁性材料"/>
        <HYXL name="废金属"/>
        <HYXL name="非金属矿产"/>
        <HYXL name="非金属矿物制品"/>
        <HYXL name="石墨及碳素产品"/>
        <HYXL name="矿业设备"/>
        <HYXL name="冶金设备"/>
        <HYXL name="金属线、管、板制造设备"/>
        <HYXL name="冶炼加工"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="医药、保养">
        <HYXL name="保健食（药）品"/>
        <HYXL name="保健用品"/>
        <HYXL name="减肥增重产品"/>
        <HYXL name="个人保养"/>
        <HYXL name="个人保养/口腔卫生"/>
        <HYXL name="个人保养/乳房护理"/>
        <HYXL name="个人保养/头发护理 "/>
        <HYXL name="个人保养/剃须、除毛"/>
        <HYXL name="个人保养/指甲修护"/>
        <HYXL name="个人保养/美容材料及用具"/>
        <HYXL name="个人保养/美容仪器"/>
        <HYXL name="个人保养/卫浴用品"/>
        <HYXL name="个人保养/其他 "/>
        <HYXL name="药材"/>
        <HYXL name="中药饮片"/>
        <HYXL name="中成药"/>
        <HYXL name="医药原料、中间体"/>
        <HYXL name="化学药"/>
        <HYXL name="畜用药"/>
        <HYXL name="酶(酵素)制剂"/>
        <HYXL name="特殊药品"/>
        <HYXL name="生物制品"/>
        <HYXL name="医用材料"/>
        <HYXL name="医疗器械"/>
        <HYXL name="医疗设备"/>
        <HYXL name="康复产品"/>
        <HYXL name="性用品"/>
        <HYXL name="制药设备"/>
        <HYXL name="医疗器械制造设备"/>
        <HYXL name="医疗服务"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="印刷、出版">
        <HYXL name="油墨"/>
        <HYXL name="簿、本、册"/>
        <HYXL name="台历、挂历、贺卡"/>
        <HYXL name="不干胶制品"/>
        <HYXL name="广告材料"/>
        <HYXL name="印刷出版物"/>
        <HYXL name="音像制品及电子读物"/>
        <HYXL name="广播、电视节目"/>
        <HYXL name="排版，制版设备"/>
        <HYXL name="印刷设备"/>
        <HYXL name="二手印刷设备"/>
        <HYXL name="印刷出版服务"/>
        <HYXL name="其他"/>
        <HYXL name="媒体和传播"/>
    </HYDL>
    <HYDL name="运动、休闲">
        <HYXL name="旅游用品"/>
        <HYXL name="宾馆酒店用品"/>
        <HYXL name="体育用品"/>
        <HYXL name="体育用品/篮、排、足球"/>
        <HYXL name="体育用品/羽毛球、乒乓球"/>
        <HYXL name="体育用品/棒球、垒球"/>
        <HYXL name="体育用品/网球"/>
        <HYXL name="体育用品/高尔夫"/>
        <HYXL name="体育用品/保龄球"/>
        <HYXL name="体育用品/台球"/>
        <HYXL name="体育用品/飞镖"/>
        <HYXL name="体育用品/滑板车"/>
        <HYXL name="体育用品/溜冰、滑板、滑雪"/>
        <HYXL name="体育用品/游泳及水上运动"/>
        <HYXL name="体育用品/武术、拳击、体操"/>
        <HYXL name="体育用品/运动服装"/>
        <HYXL name="体育用品/运动护具"/>
        <HYXL name="体育用品/相关产品"/>
        <HYXL name="体育用品/其他"/>
        <HYXL name="宠物及用品"/>
        <HYXL name="纪念品"/>
        <HYXL name="扑克"/>
        <HYXL name="棋类"/>
        <HYXL name="乐器"/>
        <HYXL name="钓鱼"/>
        <HYXL name="健身"/>
        <HYXL name="游艺设施"/>
        <HYXL name="旅行服务"/>
        <HYXL name="旅行服务/宾馆、餐饮"/>
        <HYXL name="旅行服务/旅行社、旅游公司"/>
        <HYXL name="旅行服务/票务"/>
        <HYXL name="旅行服务/其他"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="商业服务">
        <HYXL name="经济技术合作"/>
        <HYXL name="经济技术合作/工程承包"/>
        <HYXL name="经济技术合作/技术合作"/>
        <HYXL name="设计、加工"/>
        <HYXL name="设计、加工/农副产品加工"/>
        <HYXL name="设计、加工/食品饮料加工"/>
        <HYXL name="设计、加工/服饰鞋帽设计加工"/>
        <HYXL name="设计、加工/纺织品设计加工"/>
        <HYXL name="设计、加工/皮革及制品设计加工"/>
        <HYXL name="设计、加工/工美礼品玩具设计加工"/>
        <HYXL name="设计、加工/家居用品设计加工"/>
        <HYXL name="设计、加工/包装设计加工"/>
        <HYXL name="设计、加工/电子电工产品设计加工"/>
        <HYXL name="设计、加工/冶炼加工"/>
        <HYXL name="设计、加工/机械设计加工"/>
        <HYXL name="设计、加工/建筑装璜设计"/>
        <HYXL name="设计、加工/化工产品设计加工"/>
        <HYXL name="设计、加工/软件开发"/>
        <HYXL name="设计、加工/其他"/>
        <HYXL name="展览、会议"/>
        <HYXL name="展览、会议/会务组织"/>
        <HYXL name="展览、会议/展览装修"/>
        <HYXL name="展览、会议/展位设计"/>
        <HYXL name="展览、会议/展览会"/>
        <HYXL name="展览、会议/其他"/>
        <HYXL name="咨询、调研"/>
        <HYXL name="咨询、调研/公司注册"/>
        <HYXL name="咨询、调研/管理咨询"/>
        <HYXL name="咨询、调研/技术咨询"/>
        <HYXL name="咨询、调研/贸易咨询"/>
        <HYXL name="咨询、调研/商标注册"/>
        <HYXL name="咨询、调研/投资咨询"/>
        <HYXL name="咨询、调研/市场调研"/>
        <HYXL name="咨询、调研/形象策划"/>
        <HYXL name="咨询、调研/法律、公证"/>
        <HYXL name="咨询、调研/其他"/>
        <HYXL name="广告、策划"/>
        <HYXL name="广告、策划/报纸杂志广告"/>
        <HYXL name="广告、策划/电台广告"/>
        <HYXL name="广告、策划/电视广告"/>
        <HYXL name="广告、策划/体育广告"/>
        <HYXL name="广告、策划/路牌广告"/>
        <HYXL name="广告、策划/灯箱广告"/>
        <HYXL name="广告、策划/交通广告"/>
        <HYXL name="广告、策划/气球广告"/>
        <HYXL name="广告、策划/霓虹灯广告"/>
        <HYXL name="广告、策划/博览会广告"/>
        <HYXL name="广告、策划/创意设计"/>
        <HYXL name="广告、策划/形象策划"/>
        <HYXL name="广告、策划/广告材料"/>
        <HYXL name="广告、策划/广告礼品"/>
        <HYXL name="广告、策划/其他"/>
        <HYXL name="经纪、中介"/>
        <HYXL name="旅行服务"/>
        <HYXL name="旅行服务/宾馆、餐饮"/>
        <HYXL name="旅行服务/旅行社、旅游公司"/>
        <HYXL name="旅行服务/票务"/>
        <HYXL name="旅行服务/其他"/>
        <HYXL name="租赁、典当"/>
        <HYXL name="教育、培训"/>
        <HYXL name="法律、公证"/>
        <HYXL name="移民、签证"/>
        <HYXL name="通讯、投递"/>
        <HYXL name="拍卖"/>
        <HYXL name="保险"/>
        <HYXL name="翻译"/>
        <HYXL name="运输、仓储"/>
        <HYXL name="维修、安装、清洗"/>
        <HYXL name="超市、百货、便利店"/>
        <HYXL name="医疗服务"/>
        <HYXL name="印刷出版服务"/>
        <HYXL name="劳务输出"/>
        <HYXL name="招聘"/>
        <HYXL name="商务服务"/>
        <HYXL name="其他"/>
    </HYDL>
    <HYDL name="综合性公司"/>
</HYFL>